general {
    grace = 0
    hide_cursor = true
}

input-field {
    size = 200, 50
    outline_thickness = 2
    dots_size = 0.2
    dots_spacing = 0.2
    dots_center = true
    fade_on_empty = true
    font_color = rgba(255,255,255,0.8)
    placeholder_text =  Contraseña...
    shadow_passes = 2
    monitor = eDP-1
    position = 0.5, 0.8
    halign = center
    valign = center
}

background {
    monitor = eDP-1
    path = ""
    color = rgba(0, 0, 0, 0.0)  # completamente transparente
}

